# Cryptocurrency Converter
A simple GUI of a cryptocurrency converter implemented in Python using PyQt. The UI was designed using Qt Creator.

<p align="center">
  <img src ="https://user-images.githubusercontent.com/20237313/45920700-4ebf3a00-bea0-11e8-9e1b-9c8270ac56a6.png"/>
</p>

## Requirement

Python 3.xx
PyQt5
requests

## Usage
To start converting your cryptocurrency to USD, EUR, or other cryptocurrencies type:
```bash
$ virtualenv crypto-env
$ source crypto-env/bin/activate
$ pip3 install -r requirements.txt
$ python CryptoConverter.py
```
ENJOY 🤩